.Link-style
{
	font-family: arimo-n7, sans-serif;
}

#u991-4
{
	font-family: andika-n4, sans-serif;
}

#u998-4
{
	font-family: andika-n4, sans-serif;
}

#u1006-4
{
	font-family: andika-n4, sans-serif;
}

#u1012-4
{
	font-family: andika-n4, sans-serif;
}

#u1017-4
{
	font-family: andika-n4, sans-serif;
}

#u1026-4
{
	font-family: andika-n4, sans-serif;
}

#u1754-4,#u1767-6
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1768-4,#u1769-4
{
	font-family: arimo-n4, sans-serif;
}

#u1947-4,#u1946-4,#u1956-4
{
	font-family: arimo-n4, sans-serif;
}

#u1945-4,#u1948-4,#u1955-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1949-4,#u1957-4
{
	font-family: arimo-i7, sans-serif;
}

